.qx-element-form-v2 .qx-form-check {margin-left: 15px;}
#qx-section-67260, #qx-section-93982 {background-attachment: fixed;}
.header1.t4-sticky {
background: #ffffff;
}

#t4-header.header1 #t4-megamenu-mainmenu ul.navbar-nav > li > a {
    color: #000;
    padding-left: 12px;
    padding-right: 12px;
    font-weight: 400;
  	font-size: 14px;
    letter-spacing: 1px;
}
#t4-header .t4-navbar nav.navbar #t4-megamenu-mainmenu ul.navbar-nav > li.dropdown > .dropdown-menu > .dropdown-menu-inner > ul > li > a,
#t4-header .t4-navbar nav.navbar #t4-megamenu-mainmenu ul.navbar-nav > li.mega > .mega-dropdown-menu > .mega-dropdown-inner ul.mega-nav > li > a {
    font-weight: 400;
    font-size: 14px;
    letter-spacing: 1px;
}

.mod-languages {
    padding-top: 15px;
}

#t4-section-1 {
    z-index: 0;
}
#t4-section-1 .t4-section-inner.container-fluid {
    padding: 0;
}


/* main menu font size */

.t4-megamenu .navbar-nav > li > a, .t4-megamenu .navbar-nav > li > .nav-link {
    font-size: 16px;
}
.qx-element-call-to-action-v2 .qx-element-call-to-action_button .qx-btn {
    border-width: 0px;
}